Haberler

Joomla geliştiricileri geçtiğimiz gün Joomla 2.5 sürümü için yeni bir güvenlik güncelleme paketi yayınladı. Bütün Joomla 2.5.x kullanıcılarının bu son sürüme güncelleme yapmaları güvenlikleri açısından gereklidir. Güncelleme bilgisi ve detaylar bu haberde.

 

Joomla geliştiricileri, 4 Ocak itibariyle, mevcut en kararlı Joomla sürümü olan 2.5 için yeni bir güvenlik güncellemesi yayınladılar.

Gelişticilerin "yapılacaklar listesi"nde yer alan 22 adet sorun bu sürümle birlikte giderilmekle birlikte, 1 adet de düşük-seviye güvenlik açığı kapatılmıştır. Bu nedenle sitelerinde Joomla 2.5 kullanan tüm Joomla'cıların bu son günvelik güncellemesini yapmaları sitelerinin güvenliği için gereklidir ve tavsiye edilmektedir.Güncellemeyi yönetim panelinden yapabilirsiniz.Ya da buradaki güncelleme dosyalarını da kullanabilirsiniz. Joomla geliştiricileri daha güvenli Joomla sürümleri geliştirmek için çalışmalarına devam etmektedirler.